view-banner .swiper{
    padding: 10px 0px 10px 0px !important;
    height: unset !important;
    margin-top: 46px !important;
    
    .swiper-slide {
        overflow: unset !important;
        padding: 0px 10px;

        img{
            display: flex;
            border-radius: 10px;
            overflow: hidden;
            box-shadow: 0px 2px 10px rgba(0,0,0,.1)
        }

        .swiper-pagination{
            bottom: 15px;
            .swiper-pagination-bullet{
                width: 20px;
                height: 2px;
            }
        }
    }
}
